<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <ul class="menu">
        <li><a href="#">Home</a></li>
        <li><a href="#">About</a></li>
        <li><a href="#">Contact</a></li>
    </ul>
    <div>
        <p class="aligncenter">
        <button class="button" onclick="backImg()"> Назад </button>
        
        <img id="slider" src="v.png" width="800px" height="400px"/>
 
        <button class="button" onclick="forwImg()"> Вперед </button>
    </p>
    </div>
    <div id="myDIV" class="header">
        <h2 style="margin:5px">Список</h2>
        <input type="text" id="text" name="key" placeholder="Название"></input>
        <button onclick="handleClick()">Добавить</button>     
        <ul id="list">
        </ul>
      </div>
      <div id="box" class="box"  onclick="test()"> 
        <div>Кликни мышкой</div>
      </div>
      <script src="script.js"></script>

</body>
</html>